/* Tools */
/* ============================
	Quelques fonctions utiles
============================ */
/**
	Converts a dimension from px => rem
 */
/**
	Returns a z-index from the z-indexes map
 */
/* Settings */
/* ================================================================================
  Global variables for the CSS
================================================================================ */
/* Generics */
/*!
 * Bootstrap Reboot v4.1.0 (https://getbootstrap.com/)
 * Copyright 2011-2018 The Bootstrap Authors
 * Copyright 2011-2018 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 * Forked from Normalize.css, licensed MIT (https://github.com/necolas/normalize.css/blob/master/LICENSE.md)
 */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@-ms-viewport {
  width: device-width;
}

article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

[tabindex="-1"]:focus {
  outline: 0 !important;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: .5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

dfn {
  font-style: italic;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  -ms-overflow-style: scrollbar;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type="radio"],
input[type="checkbox"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

/* Elements */
img {
  max-width: 100%;
}

/* ==========
	Fonts and text variants
========== */
body {
  font: 400 1.125rem/200% "Poppins", sans-serif;
  color: #070707;
  background-color: #FFF;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4 {
  color: #070707;
}

h1,
.h1 {
  font: 3rem "Poppins", sans-serif;
}

h2,
.h2 {
  font: 2.625rem "Poppins", sans-serif;
}

h3,
.h3 {
  font: 2.25rem "Poppins", sans-serif;
}

h4,
.h4 {
  font: 2rem "Poppins", sans-serif;
}

a {
  color: #0407d1;
}

a:hover {
  color: #0407d1;
}

a:active {
  color: #030486;
}

.text--small {
  font-size: 0.875rem;
}

.text--smallest {
  font-size: 0.75rem;
}

.text--italic {
  font-style: italic;
}

.text--light {
  font-weight: 300;
}

.text--bold {
  font-weight: 700;
}

.text--align-ctr {
  text-align: center;
}

.text--align-rt {
  text-align: right;
}

/* Objects/partials */
/* Components */
/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  padding: 0 0;
  display: inline-block;
  cursor: pointer;
  -webkit-transition-property: opacity, -webkit-filter;
  transition-property: opacity, -webkit-filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  -webkit-transition-duration: 0.15s;
          transition-duration: 0.15s;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}

.hamburger:hover {
  opacity: 1;
}

.hamburger-box {
  width: 70px;
  height: 49px;
  position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -0.5px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  width: 70px;
  height: 1px;
  background-color: #E6E8E6;
  border-radius: 0;
  position: absolute;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.15s;
          transition-duration: 0.15s;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
  content: "";
  display: block;
}

.hamburger-inner::before {
  top: -24px;
}

.hamburger-inner::after {
  bottom: -24px;
}

/*
   * Spin
   */
.hamburger--spin .hamburger-inner {
  -webkit-transition-duration: 0.22s;
          transition-duration: 0.22s;
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
          transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin .hamburger-inner::before {
  -webkit-transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
  transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}

.hamburger--spin .hamburger-inner::after {
  -webkit-transition: bottom 0.1s 0.25s ease-in, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: bottom 0.1s 0.25s ease-in, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin.is-active .hamburger-inner {
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
  -webkit-transition-delay: 0.12s;
          transition-delay: 0.12s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
          transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--spin.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
  -webkit-transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
  transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}

.hamburger--spin.is-active .hamburger-inner::after {
  bottom: 0;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transition: bottom 0.1s ease-out, -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: bottom 0.1s ease-out, -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.aside {
  height: 100vh;
  width: 9.375rem;
}

.aside--open {
  width: 25vw;
}

.aside__content {
  height: 100%;
  background-color: #030486;
  padding-top: 9.375rem;
}

.aside__video-container {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.aside__message {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0.5rem 1rem;
  font-size: 0.875rem;
  font-style: italic;
  line-height: 1.4;
  color: #FFF;
}

.big-btn {
  width: 9.375rem;
  height: 9.375rem;
  position: relative;
  border: none;
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: border-color 0.2s ease-out;
  transition: border-color 0.2s ease-out;
}

.big-btn:hover {
  border-color: #03059f;
  cursor: pointer;
}

.big-btn:hover .big-btn__bg {
  background-color: #03059f;
}

.big-btn:hover::after {
  background-color: #03059f;
}

.big-btn:focus {
  outline: none;
}

.big-btn::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #0407d1;
  position: absolute;
  top: 100%;
  left: 0;
}

.big-btn__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0407d1;
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}

.menu-toggle__arrow {
  position: relative;
  z-index: 2;
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main {
  width: calc(100% - 9.375rem);
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.main__header {
  height: 9.375rem;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 6rem;
}

.main__page-title {
  margin: 0;
  color: #0407d1;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 3rem;
}

.menu {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.menu__item {
  padding: 0;
  margin: 0;
}

.menu__link {
  color: #E6E8E6;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 115%;
  padding: 1rem 0 1rem 2rem;
  display: block;
  position: relative;
  -webkit-transition: 0.25s all ease-out;
  transition: 0.25s all ease-out;
}

.menu__link::before {
  content: '';
  display: block;
  width: 3rem;
  height: 3px;
  background-color: #E6E8E6;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform-origin: left center;
          transform-origin: left center;
  -webkit-transform: translateY(-50%) scaleX(0);
          transform: translateY(-50%) scaleX(0);
  -webkit-transition: inherit;
  transition: inherit;
}

.menu__link:hover {
  color: #E6E8E6;
  text-decoration: none;
  cursor: pointer;
  padding-left: 5rem;
}

.menu__link:hover::before {
  -webkit-transform: translateY(-50%) scaleX(1);
          transform: translateY(-50%) scaleX(1);
}

.post {
  color: #E6E8E6;
  position: relative;
}

.post__header {
  padding: 5rem 6rem 3rem;
  background-size: cover;
  background-position: center;
  position: relative;
}

.post__header::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(7, 7, 7, 0)), color-stop(60%, rgba(7, 7, 7, 0.5)));
  background-image: linear-gradient(rgba(7, 7, 7, 0), rgba(7, 7, 7, 0.5) 60%);
}

.post__date {
  position: relative;
  font-weight: 700;
  text-transform: uppercase;
}

.post__title {
  color: #E6E8E6;
  line-height: 1.2;
  margin: 0;
  position: relative;
}

.post__subtitle {
  font-size: 2rem;
  color: #E6E8E6;
}

.post__content {
  padding: 3rem 6rem;
}

.post__link {
  color: #E6E8E6;
  text-decoration: underline;
}

.post__link:hover {
  color: #bec3be;
}

.posts-list {
  position: relative;
  border-top: 1px solid #0407d1;
  -webkit-box-flex: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
}

.posts-list__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -999;
  background-color: #0407d1;
}

.posts-list__post {
  margin-bottom: 5rem;
}

.posts-list__post:first-of-type {
  margin-top: -1px;
}

.posts-list__post:last-child {
  margin-bottom: 0;
}

.quote {
  max-width: 90%;
  margin: 2rem auto;
  padding-left: 3rem;
  border-left: 2px solid #E6E8E6;
  font-style: italic;
}

.scroll-top__path {
  fill: transparent;
  stroke: #FFF;
}

/* Utilities, mixes and other high-specificity stuff */
.aside__menu-toggle {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.aside__menu {
  max-height: calc(100vh - 2 * 9.375rem);
  overflow-y: auto;
}

.aside__scroll-to-top {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}

.page__aside {
  position: fixed;
  top: 0;
  right: 0;
}

/*# sourceMappingURL=styles.css.map */
